Subject: FVWM: Question about color maps

From: [email-masked] (C. David Cooke)
Date: Tue, 6 Aug 1996 17:13:28 -0400

I have searched the archives and the FAQ, but can't find an answer to this
question:  Is it possible to assign a different colormap to each virtual
desktop?  I would like to have netscape running on one desktop, using as
many colors as it needs, WordPerfect running on another desktop, using as
many colors as it needs, etc...; with each desktop maintaining it's own
8-bit color table.  Is this possible?

Thanks,

David Cooke
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].